@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
	font-family: "Montserrat", "Arial", sans-serif;
	background-color: #F0F0F0;
	margin: 0;
	overflow-x: hidden;
}

header {
	top: 0;
	width: 100%;
	height: 40px;
	background-color: #c2e7ed;
	padding: 10px;
	display: flex;
	flex-direction: row;
	align-items: center;
	box-shadow: 0 5px rgba(0,0,0,0.2);
	position: sticky;
	z-index: 50;
}

.hRight {
	position: absolute;
	right: 35px;
	gap: 15px;
	display: flex;
	flex-direction: row;
}


p {
	color: #0F0F0F0;
}

a {
	text-decoration: none;
	color: #07454f;
}

a:hover {
	border-bottom: 2px #267a87 solid;
}

.hActive {
	border-bottom: 2px #267a87 solid;
}

.hero {
	padding: 20px;
}

.hero h1 {
	text-align: center;
}

.centre {
	display: flex;
	align-content: center;
	align-self: center;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.demoImg {
	width: 80%;
	border-radius: 5px;
	box-shadow: 2px 5px rgba(0,0,0,0.1);
}

.hero2 {
	margin-top: 50px;
}

.hero3 {
	margin-top: 10px;
}

.hLeft {
	cursor: pointer;
}

@media (max-width: 600px) {
		
	.hLeft {
		font-size: 4cqw;
	}
}

p,h4,img {
	opacity: 0;
	animation: loadIn 0.2s forwards;
	animation-delay: calc(var(--i) * 20ms); 
}

@keyframes loadIn {
	0% {
		opacity: 0;
		filter: blur(10px);
		transform: translateY(2px);
	}
	100% {
		opacity: 1;
		filter: blur(0);
		transform: translateY(0px);
	}
	
}


.lossy {
	filter: url(#pixelated-blur);
}

#lossy {
	width: 100%;
}